# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libnm
pkgbase = networkmanager
pkgver = 1.44.2-3
pkgdesc = NetworkManager client library
url = https://networkmanager.dev/
builddate = 1697313914
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 10670283
arch = armv7h
license = LGPL
provides = libnm.so=0-32
depend = glib2
depend = nss
depend = systemd-libs
depend = util-linux-libs
makedepend = audit
makedepend = bluez-libs
makedepend = curl
makedepend = dhclient
makedepend = dhcpcd
makedepend = dnsmasq
makedepend = git
makedepend = glib2-docs
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = iproute2
makedepend = iptables
makedepend = iwd
makedepend = jansson
makedepend = libmm-glib
makedepend = libndp
makedepend = libnewt
makedepend = libpsl
makedepend = libteam
makedepend = meson
makedepend = modemmanager
makedepend = nftables
makedepend = nss
makedepend = openresolv
makedepend = pacrunner
makedepend = perl-yaml
makedepend = polkit
makedepend = ppp
makedepend = python-gobject
makedepend = systemd
makedepend = vala
makedepend = vala
makedepend = wpa_supplicant
checkdepend = libx11
checkdepend = python-dbus
